/* CSS Document */

body, #content, #contenido,  #contenedor_migas,#contenido_principal,#titulo_principal,#cuerpo,#contenido_principal,#texto_contenido,#ante {
  float: none !important;
  width: auto !important;
  margin: 0px !important;
  padding: 0px !important; 
  background-color: #ffffff !important; 
}



#cabecera , #banda{
display:none;
}

#menu {
 float: left !important;
  width:23% !important;
  margin: 0px !important;
  padding: 0px !important;
  display:none !important;
 
  }

#principal {
 float:none !important;
  width:auto !important;
  margin: 0px !important;
  padding: 0px !important;
  }
 
#parte_3, #parte{
 float:left !important;
 margin: 0px !important;
  padding: 0px !important;
  width:auto !important;
}

#cargador {
float:right !important;
width:auto !important; 
  margin: 0px !important;
  padding: 0px !important;
  }	 
#cuadro_consejos {
	margin-top: 15px;
}

#contenido_nota {
width:auto;
}
